/* 
Theme Name: Fusion IS
Description: This is a child theme of Hello Elementor for Fusion IS, created by Candlelight Websites
Author: Candlelight Websites
Author URI: https://lightyourway.co.za
Template: hello-elementor
Version: 1.0.1
*/

.bg-blocks:after {
	content:'';
	background-repeat: no-repeat;
	position: absolute;
	z-index: 999;
	background-size: contain;
	width: 80px;
	height: 80px;
}

.bg-blocks.bg-blocks-bottom-left:after {
	background-image: url(https://fusion-is.co.za/wp-content/uploads/2025/08/block-deco-bottom-left-1.webp);
	bottom: 0;
	left: 0;
}
.bg-blocks.bg-blocks-bottom-right:after {
	background-image: url(https://fusion-is.co.za/wp-content/uploads/2025/08/block-deco-bottom-right.webp);
	bottom: 0;
	right: 0;	
}
.bg-blocks.bg-blocks-top-left:after {
	background-image: url(https://fusion-is.co.za/wp-content/uploads/2025/08/block-deco-top-left-1.webp);
	top: 0;
	left: 0;	
}
.bg-blocks.bg-blocks-top-right:after {
	background-image: url(https://fusion-is.co.za/wp-content/uploads/2025/08/block-deco-top-right.webp);
	top: 0;
	right: 0;	
}

.elementor-button-content-wrapper {
	align-items: center;
}

.elementor-button-content-wrapper .elementor-button-icon {
    fill: var(--e-global-color-accent);
	font-size: 1.6em;
}

.btn-blocks a.elementor-button {
	background-repeat: no-repeat;
	background-size: 40px;
}
.btn-blocks-right a.elementor-button {
	background-image: url(https://fusion-is.co.za/wp-content/uploads/2025/08/block-deco-button-bottom-right-2.webp);
	background-position: right bottom;
}
.btn-blocks-left a.elementor-button {
	background-image: url(https://fusion-is.co.za/wp-content/uploads/2025/08/block-deco-button-bottom-left.webp);
	background-position: left bottom;
}
.btn-blocks .elementor-button-wrapper a.elementor-button:hover {
	background-color: #3F3F46 !important;
}
.btn-blocks .elementor-button-wrapper a.elementor-button:hover .elementor-button-icon {
    fill: #fff;
}

.home-service-description {
	max-width: 640px;
}

@media(min-width: 1025px){
	.bg-blocks:after {
		width: 105px;
		height: 105px;
	}
}